CVE-2024-25722

Source
https://nvd.nist.gov/vuln/detail/CVE-2024-25722
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2024-25722.json
Published
2024-02-11T05:15:08Z
Modified
2024-02-12T01:17:52.778790Z
Details

qanythingkernel/connector/database/mysql/mysqlclient.py in qanything.ai QAnything before 1.2.0 allows SQL Injection.

References

Affected packages

Git / github.com/netease-youdao/QAnything

Affected ranges

Type
GIT
Repo
https://github.com/netease-youdao/QAnything
Events
Introduced
0The exact introduced commit is unknown
Fixed

Affected versions

v1.*

v1.1.0